## php-zend-hydrator 1.0.0

=== debian/changelog ===
php-zend-hydrator (1.0.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 23:40:10 +0000

php-zend-hydrator (1.0.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Thu, 22 Oct 2015 21:29:13 -0400
