=== debian/control ===
Source: php-zend-hydrator
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.29~)
Standards-Version: 3.9.6
Homepage: http://framework.zend.com/
Vcs-Git: git://anonscm.debian.org/pkg-php/php-zend-hydrator.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-zend-hydrator.git

Package: php-zend-hydrator
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-zendframework-zend-hydrator, ${phpcomposer:Debian-provide}
Description: Zend Framework - Hydrator component
 `Zend\Hydrator` provides utilities for mapping arrays to objects, and vice
 versa, including facilities for filtering which data is mapped as well as
 providing mechanisms for mapping nested structures.
 .
 Zend is a PHP framework for developing web applications and services.
