## php-zend-hydrator 2.2.1

=== debian/changelog ===
php-zend-hydrator (2.2.1-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Bumped to next dev version (2.2.1)
  * Fix the module initializer

 -- David Prévot <taffit@debian.org>  Tue, 19 Apr 2016 21:03:39 -0400

php-zend-hydrator (2.2.0-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Added `HydratorPluginManagerFactory` for creating and returning
    `HydratorPluginManager` instances.
  * Expose as a generic config provider and ZF component
  * Prepare for 2.2.0 release

  [ David Prévot ]
  * Update Standards-Version to 3.9.8
  * Revert "Ship new upstream documentation"

 -- David Prévot <taffit@debian.org>  Thu, 07 Apr 2016 22:22:18 -0400

php-zend-hydrator (2.1.0-2) unstable; urgency=medium

  * Upload to unstable in sync with other php-zend-* packages
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Tue, 22 Mar 2016 18:01:19 -0400

php-zend-hydrator (2.1.0-1) experimental; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Imported (and edited) docs from zend-stdlib
  * Require 3.0 versions of stdlib, eventmanager
  * 2.1.0 readiness

  [ David Prévot ]
  * Update Standards-Version to 3.9.7
  * Ship new upstream documentation
  * Update copyright (years)
  * Update homemade autoload.php

 -- David Prévot <taffit@debian.org>  Sat, 20 Feb 2016 15:10:02 -0400

php-zend-hydrator (2.0.0-1) experimental; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Re-instate final classes
  * Added CHANGELOG for 2.0.0

  [ David Prévot ]
  * Use correct comments for PHP
  * Track latest version, and upload to experimental since php-zend-stdlib
    depends on php-zend-hydrator (<< 2~~) 

 -- David Prévot <taffit@debian.org>  Fri, 23 Oct 2015 15:12:27 -0400
