## php-zend-hydrator 2.2.2

=== debian/changelog ===
php-zend-hydrator (2.2.2-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * Set date for 2.2.2 in CHANGELOG

  [ David Prévot ]
  * Update Standards-Version to 4.0.0

 -- David Prévot <taffit@debian.org>  Fri, 04 Aug 2017 12:50:49 -0400
